@import "variables";
@import "fonts";

* {
  :focus-visible {
    outline: none;
  }
}

body {
  font-family: IRANSans, Arial, Helvetica, sans-serif;
  text-align: right;
  direction: rtl;
  overflow-x: hidden;
}


html {
  color: #212121;
  font-size: 16px;
  @media #{map-get($display-breakpoints, 'sm-and-down')} {
    font-size: 14px;
  }
}

td,tr {
  .nowrap{
    white-space: nowrap;
  }
}

button{
  background-color: transparent;
  border: none;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
}
input{
  font-size: inherit;
  font-family: inherit;
}